<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;dd6af239-4f0d-4b2a-8cbd-c5962a15ae74&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfseFWyOnw12n3ARczreJLD-ROtB4ugNDv1L-w5ReH2ezkJ6eaI8juq1ZLe__4ZHvYWTngX26M1OQ3m1TUl3hiq0u-r4oBh6YQu3fXOyep3R1j7KjSTaar9mQJzQzeHTiprWg3ta__sISaODB1ARIhJugQUFMJFWT0_a54d6yjw&quot;,&quot;token_expiry_millis&quot;:1773863722844}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;dd6af239-4f0d-4b2a-8cbd-c5962a15ae74&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;annelacy2023533&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfseFWyOnw12n3ARczreJLD-ROtB4ugNDv1L-w5ReH2ezkJ6eaI8juq1ZLe__4ZHvYWTngX26M1OQ3m1TUl3hiq0u-r4oBh6YQu3fXOyep3R1j7KjSTaar9mQJzQzeHTiprWg3ta__sISaODB1ARIhJugQUFMJFWT0_a54d6yjw&quot;,&quot;tokenV3Expiry&quot;:1773863722844,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:12,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Anne lacy&quot;}]</string>
</map>
